 
 @if(label){ 
  <div class="flex flex-col h-full"> 
    <app-toolbar> 
      <div class="flex items-center justify-between w-full">
        <p class="text-lg font-bold leading-9">{{ label.name }}</p>
      </div>
    </app-toolbar> 
    <div class="flex flex-col flex-1 p-4 space-y-4 overflow-y-auto"> 
      @for (dropdown of dropdowns; track $index) {
        <div>
        <div [ngClass]="dropdown.showDropdown ? 'rounded-t-md':'rounded-md'" class="flex items-center justify-between border border-gray-300 bg-gray-50 px-4 py-3.5" (click)="toggleDropdown($index)">
          <div class="flex items-center space-x-2 font-bold">
            <p class="text-gray-600">{{dropdown.name}}</p>
            <div class="flex items-center justify-center w-5 h-5 text-xs text-gray-400 bg-gray-200 rounded-full">
              @switch (dropdown.name) {
                @case ('마일스톤') {
                  {{label.milestoneLabels.length}}
                }
                @case ('칸반') {
                  {{label.kanbanLabels.length}}
                }
                @default {
                  {{label.issuesLabels.length}}
                }
              }
            </div> 
          </div>
          <figure>
            <img [src]="dropdown.showDropdown ? '/assets/icons/dropdown-btn2.svg' : '/assets/icons/dropdown-btn.svg'" alt="" />
          </figure>
        </div> 
        @if(dropdown.showDropdown){
          @switch (dropdown.name) {
            @case ('마일스톤') {
              <ul *ngFor="let item of label.milestoneLabels; last as last" [ngClass]="{'rounded-b-md':last}" class="border border-t-0 border-x-gray-300 border-b-gray-300 px-4 py-[18px]">
                <li class="text-xs font-bold leading-4 text-gray-500">{{item.name}}</li>
              </ul>
            }
            @case ('칸반') {
              <ul *ngFor="let item of label.kanbanLabels; last as last" [ngClass]="{'rounded-b-md':last}" class="border border-t-0 border-x-gray-300 border-b-gray-300 px-4 py-[18px]">
                <li class="text-xs font-bold leading-4 text-gray-500">{{item.name}}</li>
              </ul>
            }
            @default {
              <ul *ngFor="let item of label.issuesLabels; last as last" [ngClass]="{'rounded-b-md':last}" class="border border-t-0 border-x-gray-300 border-b-gray-300 px-4 py-[18px]">
                <li class="text-xs font-bold leading-4 text-gray-500">{{item.name}}</li>
              </ul>
            }
          } 
        } 
      </div> 
      } 
      </div>
    </div>

 }
  